{
    "basis": {
        "title_museums": "Muzea uczestnicz\u0105c",
        "title_collections": "Kolekcje muze\u00f3w uczestnicz\u0105cych",
        "title_objects": "Obiekty muze\u00f3w uczestnicz\u0105cych",
        "title_advanced_search": "Zaawansowane wyszukiwanie obiekt\u00f3w",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Obiekt na mapie",
        "title_usage": "U\u017cycie",
        "no_search": "Je\u015bli niczego nie szukasz, to te\u017c niczego nie znajdziesz...",
        "search": "Szukaj",
        "searchfield_empty": "Pole wyszukiwania bylo puste ...",
        "searchfield_empty_hint": "[Kto niczego okre\u015blonego nie szuka, ten nic konkretnego nie znajdzie - a przynajmniej nie tutaj]",
        "search_objects_from": "Wyszukaj obiekty z ",
        "search_all_museums": "Wyszukaj we wszystkich muzeach",
        "objects": "Obiekty",
        "page_museumshowobject": "Poka\u017c obiekt",
        "page_museumshowobjects": "Poka\u017c obiekty",
        "collections": "Zbiory",
        "museums": "Muzea",
        "statistics": "Statystyki",
        "statistics_explica": "Poka\u017c statystyki za ostatnie 30 dni",
        "objects_related_to": "Obiekty powi\u0105zane z",
        "collection_overview": "Przegl\u0105d kolekcji",
        "or_a_part_thereof": "lub cz\u0119\u015bci",
        "without_part": "bez cz\u0119\u015bci",
        "not_found": "nie znaleziono",
        "something_else": "Podobne wyszukiwania",
        "object_group": "Grupa obiekt\u00f3w",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Wszystkie obiekty",
        "refined_search": "Wyszukiwanie zaawansowane",
        "image_wall": "Fotogaleria",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details",
        "print": "Print"
    }
}